Description
Hello,

I am conducting some research using the material deprivation items included in the UKHLS. In particular, | am looking to create
binary variables for each of the items where “1” indicates enforced lack (i.e. cannot afford) and “0” for all others. However, | am not
sure exactly what the 4th response category (“does not apply”) means. Would these respondents be considered not deprived? Or
should they be excluded from the analysis? Any help or advice on where | could find information to clarify this would be greatly
appreciated. Thank you!

History

#1 - 03/21/2019 11:19 AM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/21/2019 12:10 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Christina Nascimento

- % Done changed from 10 to 80

Dear Christina,

We don't have any more information on why individuals may choose this response option, and it is up to the individual researcher to decide how to
use them. These questions are taken from the FRS (Family Resources Survey) so it's possible they will have some guidence.

Best wishes,
Stephanie

#3 - 03/22/2019 07:58 AM - Christina Nascimento

Thank you so much for your quick reply, Stephanie! This is very helpful.

Kind Regards,
Christina

#4 - 03/02/2021 03:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Christina Nascimento)

- % Done changed from 80 to 100
